@charset "UTF-8";
/* ============================================================================
common 共通部分
============================================================================ */
* {
	box-sizing: border-box;
}
html {
	/*font-size: 17px;*/
	font-weight: 500;
	line-height: 1.7;
	font-feature-settings : "pkna";
	font-family: Avenir, "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
@media all and (-ms-high-contrast: none){
html {
	font-size: 80%;
}
}
.voicenavi {
	display: none;
}
.-u-center {
	margin: 0 auto;
	width: 960px;
}
a {
	color: #1c4e8c;
	cursor: pointer;
}

/* ============================================================================
header ヘッダー
============================================================================ */

/* ヘッダー上部
-------------------------------------------------- */
.HeaderBar {
	background-color: #1c4e8c;
}
a.HeaderBar__link {
	background: none !important;
}
.HeaderBar__link {
	padding: 6px 0 4px;
	display: inline-block;
	font-size: 80%;
	color: #fff;
	text-decoration: none;
	background: none;
}
.HeaderBar__link img {
	margin: -0.5em 0 0;
}
/* ヘッダーメイン
-------------------------------------------------- */
.HeaderMain {
	padding: 30px 0 0;
}
.HeaderMain__title{
	margin: 0;
	float: left;
}
.HeaderMain__tel,
.HeaderMain__mail {
	float: right;
}

.HeaderMain__title img {
	width: 367px;
}
.HeaderMain__tel img {
	width: 197px;
}
.HeaderMain__mail img {
	width: 147px;
}
/* グローバルナビ
-------------------------------------------------- */
.GrovalNav {
	padding: 0;
	clear: both;
}
.GrovalNav___list {
	padding: 0;
}
.GrovalNav__item {
	font-size: 0.88em;
	display: inline-table;
	list-style: none;
}
.GrovalNav__item.NavHome,
.GrovalNav__item.NavBuilders{
	width: 23%;
}
.GrovalNav__item.NavMap,
.GrovalNav__item.NavQuestion,
.GrovalNav__item.NavSubsidy{
	width: 18%;
}
.GrovalNav__item a {
	padding: 21px 0 13px;
	color: #4d4d4d;
	text-align: center;
	display: block;
	font-size: 114%;
	text-decoration: none;
}
.GrovalNav__item a span {
	padding: 7px 0 4px;
	display: block;
	font-weight: 500;
	border-left: 1px solid #ccc;
}
.GrovalNav__item:hover {
	border-bottom: 3px solid #1c4e8c;
}
.GrovalNav__item:last-child a span {
	border-right: 1px solid #ccc;
}

/* ============================================================================
body 
============================================================================ */
.Main {
	background-image: url(../../images/bg.png);
	background-size: 56px 47px;
	padding: 60px 0;
}
.ContentTitle {
	margin: 0;
	padding-top: 5px;
	line-height: 1;
	color: #1c4e8c;
	border-left: 8px solid #1c4e8c;
	padding-left: 10px;
	font-weight: bold;
	font-size: 1.8em;
}

/* ============================================================================
footer フッター
============================================================================ */
.Footer {
	clear: both;
}
.ScrollBar {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.ScrollBar a {
	padding: 15px 0;
	display: block;
	text-align: center;
}
.ScrollBar a img {
	width: 36px;
}
.FooterSubNav__list {
	padding: 30px 0;
	/*font-size: 0em;*/
}
.FooterSubNav__item {
	width: 20%;
	font-size: 0.88em;
	list-style: none;
	display: inline-table;
}
.FooterSubNav__item a {
	color: #4d4d4d;
	text-align: center;
	display: block;
	text-decoration: none;
}
.FooterSubNav__item a img {
	margin: -0.3em 0 0;
}
.FooterMain {
    padding: 0 0 100px;
}
.FooterMain__subTitle {
	margin: 0;
	color: #1c4e8c;
	font-size: 120%;
}
.FooterMain__address {
	margin: 0;
}
.FooterMain__address img {
	margin: -0.2em 0 0;
}
.FooterMain__title {
	margin: 0;
	float: left;
}
.FooterMain__title img {
	width: 261px;
}
.FooterMain__other {
	float: right;
    border-left: 1px solid #ccc;
    padding-left: 20px;
	width: 71%;
}
.FooterBar {
	padding: 5px 0;
	text-align: center;
	clear: both;
	color: #fff;
	font-size: 70%;
	font-weight: 100;
	background-color: #1c4e8c;
}



/* ============================================================================
リンクアイコン設定
============================================================================ */
main a[href^="http://"],
main a[href^="https://"]{
padding: 3px 15px 3px 0;
background: url(../images/icon/icon_blank.png) no-repeat right center;
}
/* PDF */
a[href$=".pdf"]{
padding: 3px 18px 3px 0;
background: url(../images/icon/icon_pdf.png) no-repeat right center;
}
/*Word*/
a[href$='.doc'] ,
a[href$='.docx']{
padding: 3px 18px 3px 0;
background: url(../images/icon/icon_doc.gif) no-repeat right center;
}
/*rtf*/
a[href$='.rtf']{
padding: 3px 18px 3px 0;
background: url(../images/icon/icon_rtf.gif) no-repeat right center;
}

/*Exile*/
a[href$='.xls'] ,
a[href$='.xlsx'] {
padding: 3px 18px 3px 0;
background: url(../images/icon/icon_xls.gif) no-repeat right center;
}
/* mail */
a[href$="mailto:"]{
padding: 3px 0 3px 15px;
background: url(../images/icon/icon_mail.png) no-repeat left center;
}
